prefix=/opt/local
exec_prefix=/opt/local
libdir=${exec_prefix}/lib
module_instdir=${exec_prefix}/lib/knot/modules-3.3

Name: knotd
Description: Knot DNS daemon
URL: https://www.knot-dns.cz
Version: 3.3.1
